conf-emacsversion

Virtual package to install the Emacs editor

This package will install a system emacs if invoked via opam depext

Authoranil@recoil.org
LicenseGPL
Published
Homepagehttp://gnu.org/software/emacs
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintaineranil@recoil.org
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-emacs/conf-emacs.1/opam
Required by